.user-root {
    display: flex;
    flex-direction: column;
    align-items: center;
}

thead>.row {
    background-color: #ddd;
}

.cell {
    padding: 5px 10px;
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
}

.row:hover {
    background-color: gray;
    color: white;
    cursor: pointer;
}